Saturday, December 2, 2017

Mozilla. How to make supported legacy, xul addons

Important! xul addon versions are no more supported by Firefox 57.0 and later. But there is a workaround: migrating to Waterfox browser. That is nearly the same thing as Firefox, but supports the old extensions and is a very good substitute .

No comments:

Post a Comment